.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:120.080000px;}
._2{width:140.080000px;}
._1{width:164.520000px;}
._3{width:182.280000px;}
._4{width:1359.624000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y16{bottom:80.362586px;}
.y15{bottom:307.012700px;}
.y14{bottom:344.271133px;}
.y13{bottom:386.684720px;}
.y12{bottom:414.002217px;}
.y11{bottom:441.319715px;}
.y10{bottom:468.621153px;}
.yf{bottom:508.160059px;}
.ye{bottom:562.778995px;}
.yd{bottom:630.229606px;}
.yc{bottom:653.002217px;}
.yb{bottom:675.758769px;}
.ya{bottom:698.515321px;}
.y9{bottom:735.773754px;}
.y8{bottom:803.224365px;}
.y7{bottom:848.753528px;}
.y6{bottom:871.510079px;}
.y5{bottom:894.266631px;}
.y4{bottom:917.039242px;}
.y3{bottom:953.799825px;}
.y1{bottom:1010.442279px;}
.y2{bottom:1010.699234px;}
.h7{height:30.496000px;}
.h5{height:38.120000px;}
.h6{height:49.556000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:86.497379px;}
.x1{left:464.333221px;}
.x2{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:99.694871pt;}
._2{width:116.299613pt;}
._1{width:136.590608pt;}
._3{width:151.335618pt;}
._4{width:1128.810286pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y16{bottom:66.720000pt;}
.y15{bottom:254.893333pt;}
.y14{bottom:285.826667pt;}
.y13{bottom:321.040000pt;}
.y12{bottom:343.720000pt;}
.y11{bottom:366.400000pt;}
.y10{bottom:389.066667pt;}
.yf{bottom:421.893333pt;}
.ye{bottom:467.240000pt;}
.yd{bottom:523.240000pt;}
.yc{bottom:542.146667pt;}
.yb{bottom:561.040000pt;}
.ya{bottom:579.933333pt;}
.y9{bottom:610.866667pt;}
.y8{bottom:666.866667pt;}
.y7{bottom:704.666667pt;}
.y6{bottom:723.560000pt;}
.y5{bottom:742.453333pt;}
.y4{bottom:761.360000pt;}
.y3{bottom:791.880000pt;}
.y1{bottom:838.906667pt;}
.y2{bottom:839.120000pt;}
.h7{height:25.318911pt;}
.h5{height:31.648638pt;}
.h6{height:41.143230pt;}
.h3{height:44.308094pt;}
.h4{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:71.813333pt;}
.x1{left:385.506667pt;}
.x2{left:604.720000pt;}
}
